# query - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# query

## Syntax

    QUERY [-window] [-<server tag>] <nick> [<message>]

## Parameters

`-window`: | Uses the active window instead of opening a new one.
`-<server tag>`: | The server tag the target nickname is on.

The nickname to query and the message.

## Description

Starts a private conversation with a nickname.

## Examples

    /QUERY mike
    /QUERY -liberachat bob
    /QUERY -liberachat -window sarah

## See also

MSG, UNQUERY, WINDOW